Bug 2100775 - [OCP 4.10] Ironic cannot match "wwn" rootDeviceHint for a multipath device
Summary: [OCP 4.10] Ironic cannot match "wwn" rootDeviceHint for a multipath device
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Bare Metal Hardware Provisioning
Version: 4.10
Hardware: x86_64
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.10.z
Assignee: Riccardo Pittau
QA Contact: Lubov
URL:
Whiteboard:
Depends On: 2098392
Blocks: 2100786
TreeView+ depends on / blocked
 
Reported: 2022-06-24 09:22 UTC by Riccardo Pittau
Modified: 2022-07-22 09:26 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2098392
: 2100786 (view as bug list)
Environment:
Last Closed: 2022-07-20 07:46:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ironic-agent-image pull 56 0 None open Bug 2100775: Include Fix discovering WWN/serial for devicemapper devices 2022-07-04 10:11:22 UTC
OpenStack gerrit 847158 0 None NEW Fix discovering WWN/serial for devicemapper devices 2022-06-24 12:17:07 UTC
Red Hat Product Errata RHBA-2022:5568 0 None None None 2022-07-20 07:46:27 UTC

Comment 4 errata-xmlrpc 2022-07-20 07:46:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.10.23 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:5568


Note You need to log in before you can comment on or make changes to this bug.